
MyoFetch2019 - Task #14503

Motor Trial and Circuitry

25/03/2019 10:15 - Duarte Pereira

Status: Closed Start date: 18/03/2019

Priority: Normal Due date:  

Assignee: Ana Sofia Santos Cardoso % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Testing the circuit used to control the motors with Arduino.

History

#1 - 08/04/2019 14:43 - Duarte Pereira

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

- Estimated time set to 3.00 h

#2 - 08/04/2019 14:45 - Duarte Pereira

- Tracker changed from Bug to Feature

#3 - 08/04/2019 14:46 - Duarte Pereira

- Tracker changed from Feature to Task
